# this is an extension file for the base docker-compose.yml file
# usage: docker-compose -f docker-compose.yml -f docker-compose.development.yml ...
version: '2'
services:
  app:
    volumes:
      # mount bind the sources to use the changes without Docker image rebuild
      - ".:/ydashboard/app"
    environment:
      - RAILS_ENV=development
  worker:
    environment:
      - RAILS_ENV=development
